Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCtform

## Inherited Class

This class inherits the following classes.
WSCform WSCbase

## Abstract

It is a form which has a title and is surrounded by a frame.

## Function

- Displays a title.
- Displays a frame.

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003